.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.889600px;}
.ws3{word-spacing:1.334400px;}
.ws0{word-spacing:4.448000px;}
._0{margin-left:-3.545600px;}
._1{margin-left:-1.766400px;}
.fc0{color:rgb(33,30,31);}
.fs1{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.176674px;}
.y0{bottom:37.744027px;}
.y6{bottom:48.458352px;}
.y5{bottom:62.465562px;}
.y4{bottom:77.884399px;}
.y12{bottom:152.933338px;}
.y11{bottom:168.352175px;}
.y10{bottom:183.771012px;}
.yf{bottom:214.608685px;}
.ye{bottom:230.027522px;}
.yd{bottom:245.446359px;}
.yc{bottom:276.284032px;}
.yb{bottom:291.702869px;}
.ya{bottom:307.121706px;}
.y9{bottom:322.540542px;}
.y8{bottom:337.959379px;}
.y7{bottom:356.410426px;}
.y3{bottom:1158.419292px;}
.y2{bottom:1235.513475px;}
.h4{height:23.328125px;}
.h5{height:34.992187px;}
.h3{height:116.484375px;}
.h1{height:1269.644837px;}
.h2{height:1352.151675px;}
.h0{height:1352.360472px;}
.w1{width:876.143275px;}
.w2{width:955.967877px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:44.971607px;}
.x3{left:256.940941px;}
.x2{left:312.243169px;}
.x8{left:320.302562px;}
.x4{left:424.274509px;}
.x5{left:597.975414px;}
.x6{left:771.676319px;}
.x7{left:921.521714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.738504pt;}
.ws3{word-spacing:1.107757pt;}
.ws0{word-spacing:3.692522pt;}
._0{margin-left:-2.943392pt;}
._1{margin-left:-1.466383pt;}
.fs1{font-size:26.564909pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:132.824547pt;}
.y1{bottom:0.146667pt;}
.y0{bottom:31.333333pt;}
.y6{bottom:40.227867pt;}
.y5{bottom:51.856000pt;}
.y4{bottom:64.656000pt;}
.y12{bottom:126.958133pt;}
.y11{bottom:139.758133pt;}
.y10{bottom:152.558133pt;}
.yf{bottom:178.158133pt;}
.ye{bottom:190.958133pt;}
.yd{bottom:203.758133pt;}
.yc{bottom:229.358133pt;}
.yb{bottom:242.158133pt;}
.ya{bottom:254.958133pt;}
.y9{bottom:267.758133pt;}
.y8{bottom:280.558133pt;}
.y7{bottom:295.875333pt;}
.y3{bottom:961.665733pt;}
.y2{bottom:1025.665733pt;}
.h4{height:19.365923pt;}
.h5{height:29.048884pt;}
.h3{height:96.699902pt;}
.h1{height:1054.000000pt;}
.h2{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w1{width:727.333333pt;}
.w2{width:793.600000pt;}
.w0{width:793.626667pt;}
.x1{left:0.000000pt;}
.x0{left:37.333333pt;}
.x3{left:213.300400pt;}
.x2{left:259.209733pt;}
.x8{left:265.900267pt;}
.x4{left:352.212933pt;}
.x5{left:496.411333pt;}
.x6{left:640.609733pt;}
.x7{left:765.004400pt;}
}
